i2prouter(1)

NAME
i2prouter - start and stop the I2P router

SYNOPSIS
i2prouter {console|start|stop|restart|status|dump}

DESCRIPTION
i2prouter controls the I2P service. It takes options similar to init scripts.

console
    Runs I2P as a console application under the current user.

start
    Starts the I2P service.

stop
    Stops the I2P service.

restart
    Stops the I2P service and then starts it.

status
    Prints whether the I2P service is running.

dump
    Dumps the current threads into wrapper.log.